/* BASIC css start */
.sec_title {
    margin: 0 0 14px;
}

.sec_title .sec_sub_title {
    display: flex;
    align-items: center;
    gap: 6px;
}

.sec_title .sec_sub_title h2 {
    flex: 1;
    color: #000;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: -0.36px;
}

.sec_title .sec_sub_title h2.red {
    color: #FF6662;
}

.sec_title .sec_sub_title h2.primary {
    color: var(--main-color);
}

.sec_title .sec_sub_title a {
    color: #BABABA;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: -0.24px;
    line-height: 1;
}

.sec_title .sec_sub_title .fa {
    margin-left: 6px;
}

.sec_title p {
    display: block;
    margin-top: 12px;
    color: #999;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: -0.24px;
}

.sec_content {margin:0 14px;}
.dis_percent {
    color: var(--main-color);
    font-size: 12px;
    font-weight: 800;
    letter-spacing: -0.24px;
    line-height: 1;
}

.prd_list .thumb img {width:100%;border-radius:4px;}
.prd_list .shoppingInfo .cart_button a {color:var(--000);font-size: 0.85rem;padding:2px 0 0;box-sizing: border-box;margin:10px 0;display:inline-block;text-align:center;width:100%;border:1px solid #E5E5E5;border-radius:4px; }
.prd_list .shoppingInfo .cart_button a img {vertical-align:middle;transform: scale(0.7);padding-bottom:2px;}
.prd_list .list3x li {vertical-align:top;width:calc(33.33% - 10px);display:inline-block;margin-right:10px;margin-bottom:40px;}
.prd_list .list3x li:nth-child(3n) {margin-right:0px;}
.prd_list .thumb {
    position: relative;
    border: 1px solid #F8F8F8;
}

.prd_list .thumb .ranking {position:absolute;left:0;top:0;display:block;width:25px;height:25px;line-height:25px;background-color:var(--main-color);color:var(--fff);text-align:center;z-index:11;gap: 0px;border-radius: 2px 0px 2px 0px;}
.prd_list .list1x li {display:inline-block;margin-bottom:40px;vertical-align:top;}
.reveiw_count {font-size: 0.75rem;font-weight:700;}
.reveiw_count .review_numer {color:#999;font-weight:500;}
.reveiw_count .review_star {margin:0 3px;}
.reveiw_count img {vertical-align:top;transform:scale(0.9); }

/* 롤링배너 */
#m_mainbn.mySwiper img {width:100%;}
#m_mainbn.mySwiper .swiper-pagination-fraction {
    color: #fff;
    bottom: 20px;
    left: auto;
    right: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2px;
    height: 20px;
    width: 41px;
    border-radius: 30px;
    background: rgba(0, 0, 0, 0.40);
    padding: 0 10px;
    font-size: 11px;
    font-weight: 700;
    line-height: 16px; /* 145.455% */
}



/* sec2 */
#sec2 {
    padding: 0 14px;
    margin: 22.5px 0 23.5px;
}

#sec2 .list-wrap {
    display: flex;
    gap: 8px;
    flex-wrap: wrap;
}
#sec2 .list-wrap li {
    text-align: center;
    width: calc(100%/5 - 7px);
}

#sec2 .list-wrap li a p {
    position: relative;
    display: inline-block;
    color: #555;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: -0.26px;
    line-height: 1;
}

#sec2 .list-wrap li a.primary p {
    color: #95d0d8;
    font-weight: 500;
}

#sec2 .list-wrap li a p.deco::after {
    content: '';
    position: absolute;
    right: -7px;
    top: -3px;
    width: 6px;
    height: 6px;
    background: #95d0d8;
    border-radius: 50%;
}

#sec2 .list-wrap li img {
    display: block;
    max-width: 100%;
    margin: 0 auto 12px;
}

.banner-wrap {
    margin-bottom: 30px;
}

.banner-wrap img {
    width: 100%;
    max-width: 100%;
}

.banner-wrap .swiper-pagination {
    display: flex;
    gap: 6px;
    justify-content: center;
    bottom: 9px;
}

.banner-wrap .swiper-pagination-bullet {
    width: 6px;
    height: 6px;
    margin: 0 !important;
    opacity: 1;
    background: #767676;
}

.banner-wrap .swiper-pagination-bullet-active {
    background: #FFFFFF;
}


/* sec3 */
#sec3 {margin:0px 0 60px;}
#sec3 .sec_content {margin-right:0; }
#sec3 .sec_title {
    margin-right: 14px;
}


/* sec4 */
#sec4 {margin:0px 0 60px;}
#sec4 .sec_content {margin-right:0; }
#sec4 .sec_title {margin-right:5%; }
#sec4 .listName {
    margin-bottom: 10px;
}
/* sec5 */
#sec5 {margin:0px 0 60px;}
#sec5 img {width:100%;}

/* sec6 */
#sec6 {margin:0px 0 50px;}
#sec6 .list-wrap ul {
    display: flex;
    gap: 20px 6px;
    flex-wrap: wrap;
}
#sec6 .list-wrap li {
    width: calc(50% - 3px);
}

/*sec67*/
#sec7 { margin:0px 0 40px; }
#sec7 .board-wrap {
    padding: 24px 18px 12px;
    border: 1px solid #F8F8F8;
    background: #F9F9F9;
}
#sec7 .board-wrap .title-wrap {
    display: flex;
    gap: 4px;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 10px;
    margin-bottom: 8px;
    border-bottom: 1px solid #0A162F;
}

#sec7 .board-wrap .title-wrap p {
    color: #0A162F;
    font-family: Paperlogy;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.36px;
}

#sec7 .board-wrap .title-wrap a {
    display: flex;
    gap: 6px;
    align-items: center;
    color: #0A162F;
    font-family: SUIT;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.24px;
}

#sec7 .board-wrap .list-wrap li a {
    display: block;
    padding: 11px 0;
    color: #454545;
    font-family: SUIT;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    letter-spacing: -0.26px;
}





/* BASIC css end */

